### Navigation

- index
- modules |
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.preprocessors.convertfigures`

Module containing a preprocessor that converts outputs in the notebook from one format to another.

## 1 Class

class `IPython.nbconvert.preprocessors.convertfigures.``ConvertFiguresPreprocessor`(**kw)

  Bases: `IPython.nbconvert.preprocessors.base.Preprocessor`

  Converts all of the outputs in a notebook from one format to another.

  `__init__`(**kw)

    Public constructor

  `preprocess_cell`(cell, resources, cell_index)

    Apply a transformation on each cell,

    See base.py

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »